» Ubuntu » 套件

Error

two or more packages specified (gnome-settings-daemon quantal-updates)